## NAME

g.ppmtopng - Converts between PPM/PGM and PNG image formats.

## KEYWORDS

general, display

## SYNOPSIS

g.ppmtopng
g.ppmtopng --help
g.ppmtopng input=name output=name [--overwrite] [--help] [--verbose] [--quiet] [--ui]

### Flags:

--overwrite
  Allow output files to overwrite existing files
--help
  Print usage summary
--verbose
  Verbose module output
--quiet
  Quiet module output
--ui
  Force launching GUI dialog

### Parameters:

input=name [required]
  Name of input file
output=name [required]
  Name for output file

## DESCRIPTION

g.ppmtopng isn't meant for end users. It's a utility to convert between PPM/PGM and PNG image formats.

## AUTHOR

Glynn Clements

## SOURCE CODE

Available at: g.ppmtopng source code (history)

Latest change: Thursday Feb 03 11:10:06 2022 in commit: 547ff44e6aecfb4c9cbf6a4717fc14e521bec0be

Main index | General index | Topics index | Keywords index | Graphical index | Full index

© 2003-2023 GRASS Development Team, GRASS GIS 8.2.2dev Reference Manual